<!DOCTYPE html>
<html lang="zxx">


<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>


<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a class="active"href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Navigation Start -->
<!-- Header Close -->
<div style="margin-left:15%;padding:1px 10px;height:1000px;">

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Term 3</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<br>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 col-md-6">


		<div class="post-content">
			<span class="date text-uppercase text-sm">Design Studio</span>
			<a href="FutureScenarios.html"><h4>Future Scenarios</h4></a>
		</div>

  <div class="post-content">
    <span class="date text-uppercase text-sm">Design Studio</span>
    <a href="1stIntervention.html"><h4>First Intervention</h4></a>
  </div>


<div class="post-content">
  <span class="date text-uppercase text-sm">Design Studio</span>
  <a href="2ndIntervention.html"><h4>Second Intervention</h4></a>
</div>


<div class="post-content">
  <span class="date text-uppercase text-sm">Design Studio</span>
  <a href="3rdIntervention.html"><h4>Third Intervention</h4></a>
</div>


</section>
		</div>
<!-- Portfolio End -->

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/FabLab.BCN/" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/fablabbcn" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>

					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>


<!-- Main Script -->
<script src="js/script.js"></script>

</html>
